# ddocbackticks

Closely related to std.datetime is `core.time`, and some of the time types used in std.datetime come from there - such as , , and . core.time is publically imported into std.datetime, it isn't necessary to import it separately.

- `test`

  #### Declaration

  `void `test`();`

  This should produce `inline code`.

- `test2`

  #### Declaration

  `void `test2`();`

  But `this should NOT be inline'

  #### Discussion

  However, restarting on a new line should be `inline again`.

- `foo`

  #### Declaration

  `void `foo`();`

  This `int `foo`;` should show highlight on `foo`, but not int.